@charset "UTF-8";
/* recruit
------------------------------------------------------------------------------*/
#recruit {
margin-bottom: 60px;
}
#recruit p.title {
text-align: center;
color: #1e2f54;
font-size: 18px;
font-weight: bold;
margin-top: 60px;
margin-bottom: 30px;
display: block;
background-color: #dce2ea;
padding-top: 8px;
padding-bottom: 8px;
}
#recruit table#overview{
margin:0 auto;
width:100%;
/*	border:1px solid #898989;*/
border-collapse:collapse;
text-align:left;
font-size: 14px;
margin-bottom: 60px;
}
#recruit #overview th{
text-align: left;
font-size: 14px;
padding-top: 10px;
padding-right: 10px;
padding-bottom: 10px;
padding-left: 10px;
background-color: #efefef;
border-bottom: 1px dotted #888888;
color: #333;
display: block;
font-weight: bold;
}
#recruit #overview td{
border-bottom: 1px dotted #888888;
text-align: left;
font-size: 12px;
line-height: 1.5em;
color: #000;
display: block;
padding-top: 10px;
padding-bottom: 20px;
position: relative;
}
#recrui #overviewt td ul li {
line-height: 1.5em;
}

.fixed-bg_fx {
background-attachment: cover;
background-size: cover;
background-position: center;
background-repeat: no-repeat;
padding-top: 62px;
padding-bottom: 2px;
}
.bg_fx {
background-image: url(/image/bg_fx.jpg);
}
.bg_fx2 {
background-image: url(/image/bg_fx2.jpg);
}
.obi {
text-align: center;
color: #1e2f54;
font-size: 18px;
font-weight: bold;
margin-top: 60px;
margin-bottom: 20px;
display: block;
background-color: #dce2ea;
padding-top: 8px;
padding-bottom: 8px;
line-height: 1.2em;
}

#recruit p.error_messe{
	display: block;
	color:#f00;
}
/*======================
thanks
=====================*/
.thanks {
text-align: center;
padding-bottom: 0px;
margin-top: 20px;
}
.thanks p {
text-align: left;
font-size: 13px;
padding-left: 3%;
padding-right: 3%;
line-height: 2em;
}
.thanks .cap {
font-size: 18px;
text-align: center;
padding-bottom: 20px;
padding-top: 20px;
}
.thanks .logo {
width: 50%;
margin-left: auto;
margin-right: auto;
padding-bottom: 10px;
padding-top: 30px;
}
.thanks address {
font-size: 13px;
font-style: normal;
margin-top: 10px;
padding-top: 20px;
padding-bottom: 10px;
border-top: 1px solid #CCCCCC;
line-height: 1.8em;
}
.thanks .logo img {
width: 100%;
height: auto;
}
.thanks .bt {
width: 80%;
margin-left: auto;
margin-right: auto;
display: block;
margin-top: 30px;
	margin-bottom: 40px;
}
.thanks .bt .css_btn_class_kei {
width: 100%;
text-align: center;
font-size: 16px;
font-weight: bold;
text-decoration: none;
color: #1e2f54;
display: inline-block;
line-height: 160%;
padding-top: 15px;
padding-bottom: 15px;
border: 3px solid #1e2f54;
box-sizing: border-box;
}
.thanks .bt .css_btn_class_kei:hover {
background-color: #1e2f54;
border: 3px solid #1e2f54;
color: #fff;
text-decoration: none;
}

